<?php

class ModelGLCashReceipt extends HModel {

    protected function getTable() {
        return 'cash_receipt';
    }

    protected function getView() {
        return 'vw_cash_receipt';
    }

}

?>